Subject: [bug#38099] [PATCH 2/3] gnu: kdevelop: Update to 5.4.4.

From: Efraim Flashner <[email-masked]>
Date: Thu, 7 Nov 2019 14:36:13 +0200

I suggest you try out swapping out the majority of wrap-program and take
a look at wrap-qt-program from (guix build qt-utils), which should take
care of the different qt variables.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted